Subject: Ticket Assigned - Item missing from order 9408098178
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Jan 2023 11:23:54 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item missing from order 9408098178 Hi,

I made an online order a few days ago. When I received one of my items was a set of 3 pcs and I only received 2 pcs. The pants was missing from the set. I called the customer service line and told them. They told me I need to return the set and I will get a refund and I will need to reorder the set online however my size is now sold out. They could not do anything further to assist me and asked me to contact the support team online.

I am attaching my order number and the item number below

If you see the middle item says Kurta with palazzo and dupatta. I got the Kurta and the dupatta but the palazzo pants are missing.

Please if you can just send me a new set or the pants would be very helpful as I can no longer order the small size online. It is sold out. And I am very disappointed that they could not solve my issue on the phone and now I have to take out my time to send you this email when this is your companies fault.

Please give me a better solution!

I look forward to hearing from you soon.

Thank you in advance,

Anisa
058 983 5514

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5541355